This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 811084 - Ping loses it capabilities flag
Ping loses it capabilities flag
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: iputils (Show other bugs)
16
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Jan Synacek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-09 23:56 EDT by Kevin Clevenger
Modified: 2012-05-09 07:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-09 07:24:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Clevenger 2012-04-09 23:56:05 EDT
Description of problem:
Ping loses it capabilities somehow. When this happens only root can use ping.

Version-Release number of selected component (if applicable):
Fedora 16 KDE spin

How reproducible:
Not sure.

Steps to Reproduce:
1. ???
2.
3.
  
Actual results:
getcap /bin/ping = null

Expected results:
getcap /bin/ping = cap_net_raw+ep

Additional info:
No idea what's causing this, but it's happened twice so far.

Sorry - not a very helpful report.
Comment 1 Jan Synacek 2012-05-09 07:24:33 EDT
> Sorry - not a very helpful report.

That's true. I'm closing this report.

If you find out how to reliably reproduce the issue, please do reopen and add specific information.

Note You need to log in before you can comment on or make changes to this bug.